<?xml version="1.0" encoding="UTF-8"?>
<plist version="1.0">
<dict>
<key>CFBundleName</key>
<string>GeoGebra</string>
<key>CFBundleShortVersionString</key>
<string>4.0.41</string>
<key>CFBundleGetInfoString</key>
<string>GeoGebra 4.0.41.0, (C) 2001-2012 International GeoGebra Institute</string>
<key>CFBundleAllowMixedLocalizations</key>
<string>false</string>
<key>CFBundleInfoDictionaryVersion</key>
<string>6.0</string>
<key>CFBundleExecutable</key>
<string>JavaApplicationStub</string>
<key>CFBundleDevelopmentRegion</key>
<string>English</string>
<key>CFBundlePackageType</key>
<string>APPL</string>
<key>CFBundleSignature</key>
<string>GGB</string>
<key>CFBundleVersion</key>
<string>0</string>
<key>CFBundleIconFile</key>
<string>geogebra.icns</string>
<key>CFBundleIdentifier</key>
<string>geogebra.GeoGebra</string>
<key>CFBundleDocumentTypes</key>
<array>
<dict>
<key>CFBundleTypeName</key>
<string>GeoGebra File</string>
<key>CFBundleTypeRole</key>
<string>Editor</string>
<key>CFBundleTypeIconFile</key>
<string>geogebra.icns</string>
<key>CFBundleTypeExtensions</key>
<array>
<string>ggb</string>
</array>
<key>CFBundleTypeMIMETypes</key>
<array>
<string>application/vnd.geogebra.file</string>
</array>
</dict>
<dict>
<key>CFBundleTypeName</key>
<string>GeoGebra Tool</string>
<key>CFBundleTypeRole</key>
<string>Editor</string>
<key>CFBundleTypeIconFile</key>
<string>geogebra.icns</string>
<key>CFBundleTypeExtensions</key>
<array>
<string>ggt</string>
</array>
<key>CFBundleTypeMIMETypes</key>
<array>
<string>application/vnd.geogebra.tool</string>
</array>
</dict>
</array>
<key>Java</key>
<dict>
<key>MainClass</key>
<string>geogebra.GeoGebra</string>
<key>JVMVersion</key>
<string>1.5.0+</string>
<key>ClassPath</key>
<array>
<string>$JAVAROOT/geogebra.jar</string>
</array>
<key>Properties</key>
<dict>
<key>apple.laf.useScreenMenuBar</key>
<string>true</string>
</dict>
</dict>
</dict>
</plist>
